Page MenuHomePhabricator

Delete duplicate topics on ptwikibooks
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 11 2016, 1:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 11:10 PM
Trizek-WMF added a subscriber: Trizek-WMF.

I'll ask the community to delete the pages.

Trizek-WMF triaged this task as Normal priority.Sep 4 2018, 5:38 PM

New request made while He7d3r is not around.

New message left, apparently cross-wiki notifications haven't been seen.

He7d3r added a subscriber: He7d3r.Sep 27 2018, 6:54 PM

I've deleted the pages.
(I'm sorry for the delay)

Trizek-WMF closed this task as Resolved.Sep 28 2018, 11:08 AM
Trizek-WMF reassigned this task from Trizek-WMF to He7d3r.

Thanks!